Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 817111 - Kdump test failed in new v7-1.5-18 test kit on RH6.2 x64
Summary: Kdump test failed in new v7-1.5-18 test kit on RH6.2 x64
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness)
Version: 6.1
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
: ---
Assignee: Greg Nichols
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-27 18:17 UTC by chau nguyen
Modified: 2012-06-25 13:21 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-25 13:21:51 UTC
Target Upstream Version:


Attachments (Terms of Use)
kdump log (deleted)
2012-04-27 18:20 UTC, chau nguyen
no flags Details
Kdump result (deleted)
2012-05-11 20:53 UTC, chau nguyen
no flags Details

Description chau nguyen 2012-04-27 18:17:05 UTC
Description of problem:
Kdump test failed in new v7-1.5-18 test kit on RH6.2 x64

Version-Release number of selected component (if applicable):


How reproducible:
Unable install new v7-1.5-18 test kit on RH6.2 and RH6.1


Steps to Reproduce:
1.Install RH6.1x64
2.Install V7-1.5-18
3.Type command line v7 plan
  
Actual results:
Fail kdump test 
Error: “crashkernel” is not set in boot parameters

Expected results:
Pass

Additional info:
-	There is no crashkernel = value memory in grub.conf file
-	Manual add crashkernel = 128M in grub.conf file, but kdump service failed to start.

Comment 1 chau nguyen 2012-04-27 18:20:20 UTC
Created attachment 580829 [details]
kdump log

Comment 2 chau nguyen 2012-05-10 16:32:35 UTC
Manual kdump is working.

Comment 3 Greg Nichols 2012-05-10 17:02:04 UTC
Please re-run the kdump test and attach the results.

Comment 4 chau nguyen 2012-05-11 20:53:47 UTC
Created attachment 583934 [details]
Kdump result

Comment 5 chau nguyen 2012-05-11 22:55:56 UTC
Kdump nfs test failed only RH6.2 x86 and x64, not RH6.1.  Thank you

Comment 6 chau nguyen 2012-06-08 21:40:02 UTC
Kdump nfs test still failed with new build v7-1.5-32.

Comment 7 chau nguyen 2012-06-19 18:27:02 UTC
This issue can be close.  The test passed after reinstall v7 on network client.  Thank


Note You need to log in before you can comment on or make changes to this bug.